Subject: Re: [PATCH 9/11] cxgb3 - engine microcode update

From: Steve Wise <[email-masked]>
Date: Wed, 05 Sep 2007 09:36:57 -0500

Jeff Garzik wrote:
> On Wed, Sep 05, 2007 at 09:00:04AM -0500, Steve Wise wrote:
>>
>> Jeff Garzik wrote:
>>> Divy Le Ray wrote:
>>>> From: Divy Le Ray <[email-masked]>
>>>>
>>>> Load microcode engine when the interface
>>>> is configured up.
>>>> Bump up version to 1.1.0.
>>>> Allow the driver to be and running with
>>>> older microcode images.
>>>> Allow ethtool to log the microcode version.
>>>>
>>>> Signed-off-by: Divy Le Ray <[email-masked]>
>>> ACK patches 9-14, but dropped, since they do not apply to #upstream 
>>> (probably due to fixes sent into 2.6.23-rc)
>>>
>> Hey Jeff,
>>
>> I think 9-14 still need to be incorporated.  I don't see them in your 
>> upstream branch, and they aren't in linus' tree either.
> 
> I am not the blocker here.  Re-read the email you quoted.
> 
> 	Jeff, still waiting for the patches
> 

Ok.  I didn't get that you were stating that the patches should be 
resent because they're busted :)

Steve.